[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#682726: [linux-source-3.4] make xconfig: "Unable to find the QT4 tool qmake."

On 2012-07-24 22:48, Ben Hutchings wrote:
On Tue, 2012-07-24 at 21:44 -0400, Filipus Klutiero wrote:
Package: linux-source-3.4
Version: 3.4.4-1~experimental.1
Severity: normal

When trying to run make xconfig with qt4-qmake installed, make is unable
to find qmake:

Works for me.  Which version of pkg-config do you have?


None. Installing pkg-config works around.

Reply to: